Bug 36679 - Can't place order with Amex
Can't place order with Amex
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Cameron Prince
: 36681 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-04-19 15:39 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-23 15:32:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-19 15:39:33 EDT
Attempting to place an order with an Amex results in getting returned to
the payment details screen with a message at the top of the page stating
that "Errors were detected in your last submission.  They are displayed in
RED below" . . . but nothing is shown in red.

The amex number that I am attempting to use is indeed valid.
Comment 1 Jay Turner 2001-04-20 07:55:57 EDT
*** Bug 36681 has been marked as a duplicate of this bug. ***
Comment 2 Jason Kohles 2001-04-23 13:26:18 EDT
This appears to have been related to bug #36842 carrying old errors over to the
page, please try again as it now works for me.
Comment 3 Jay Turner 2001-04-23 13:48:02 EDT
Still doesn't work for me.  I get to the page, indicate that I am using an
American Express, enter the card number as well as the expiration date, then
click Place Order and I get back the message stating there are errors in the
submition and that they are shown in RED below . . . nothing appearing in red
however.  How did you get this to work?
Comment 4 Jason Kohles 2001-04-23 15:32:46 EDT
On further inspection, this appears to be related to the test cybercash setup,
it works with a testing number, but give it a real amex number and it fails with
'mauthonly: Charge failed, reason: CR message: Financial Institution Response:
Unknown bank response. '
Comment 5 Jay Turner 2001-04-30 10:04:34 EDT
OK, this is resolved now.  I can place an order with Visa, MC as well as Amex on
cprince.devel.webdevel, so I am closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.